<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>White</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/White-2/digital-comic/951456</Web>
  <Summary>President Mann continues to position his son Thaddeus’ FIRST SON armor as a program to countermeasure the growing empowered Black population. Juncture deploys King Squad to spy on them at a celebrity gala, but an overzealous X crashes the party costing the team dearly.   Special appearance by Eli Franklin from AMERICA’S SWEETHEART!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB951456], [ASINB098RFNRT5]</Notes>
  <Publisher>Black Mask Studios</Publisher>
  <Genre>Superhero, Political</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
